Subject: [PATCH v4 00/10] ACPI GIC Self-probing, GICv2m and GICv3 support

From: [email-masked] (Timur Tabi)
Date: Wed, 12 Aug 2015 14:20:16 -0500

On 08/12/2015 02:21 AM, Marc Zyngier wrote:
> I just cloned this repository, and none of the branches I received have
> this as their top commit. I can only guess that you're looking at
> something else.

It took me way too long, but I can see the v4.2-rc2 merge commit now.  I 
blame sunspots for my poor git-fu.  Sorry for all the noise.

-- 
Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the
Code Aurora Forum, a Linux Foundation Collaborative Project.